import https from '@/plugins/luch-request_0.0.7/request'

/** *
 * 供货商列表 姜枫 2021.04.01
 */
export const getList = data => {
	return https.get('/ghs/list', data)
}
export const getGhsDataApi = data => {
	return https.get('/ghs/detail', data)
}

export const ghsInfo = data => {
	return https.get('/ghs/info', data)
}

